uuid: 8e5e7c7e-cabd-402e-93ca-95ed901d4eaf
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_title
    - paragraphs.paragraphs_type.bp_column_wrapper
id: paragraph.bp_column_wrapper.bp_title
field_name: bp_title
entity_type: paragraph
bundle: bp_column_wrapper
label: 'Component title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
